Subject: Re: Job | Tech Support Remote Screening
From: Krishna <[email-masked]>
To: [email-masked]
Date: Fri, 27 Nov 2020 21:01:26 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1452 Applicants

View All

Krishna
I am working in surevin bpo services ltd. At Income tax department building as a ATR.I give here training of Reporting and Compliance.but as per skill set Apart from this, I am also provide technical support.

Shortlist

Reject

Current Designation CMCPC MANAGEMENT HELP DESK
Current Company surevin bpo services ltd,Income Tax Department
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
B.Com
Ch Charan Singh University (CCSU), Meerut
Key Skills
Computer Hardware, Software Installation, MS Office, Windows Installation, Computer Maintenance, Telly, MIS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem